.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c940.component_ContentDisplay_Content {
 } #c947.component_ContentDisplay_Content {
 } #c951.component_ContentDisplay_Content {
 } #c1654.component_ContentDisplay_Content {
 } #c1811.component_ContentDisplay_Content {
margin-left: 10px;
margin-right: 10px;
 } #c1813.component_ContentDisplay_Content {
margin-left: 10px;
margin-right: 10px;
 } #c1815.component_ContentDisplay_Content {
margin-left: 10px;
margin-right: 10px;
 } #c1816.component_ContentDisplay_Content {
margin-left: 10px;
margin-right: 10px;
 } #c1817.component_ContentDisplay_Content {
margin-left: 10px;
margin-right: 10px;
 } #c1819.component_ContentDisplay_Content {
margin-left: 10px;
margin-right: 10px;
 } #c1821.component_ContentDisplay_Content {
margin-left: 10px;
margin-right: 10px;
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c941.component_Layout_Table {
margin: 0px;  } #c944.component_Layout_Table {
margin: 0px;  } #c1810.component_Layout_Table {
margin: 0px; padding: 10px;  } #c1814.component_Layout_Table {
margin: 0px; padding: 10px;  } #c1818.component_Layout_Table {
margin: 0px; padding: 10px;  } 
